<?php
    require_once('config.php');
    require_once('students.php');

    // Create an instance of the student class
    $studentObj = new Student($conn);
    if(isset($_GET['puuid'])){
        $studentObj->pushStudentResult($_GET['puuid']);
    }
?>